Subject: Fw: Your LLPS Order
From: "Customer Service" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Mon, 4 Aug 2008 09:21:33 -0400

Labor Law Poster ServiceJoey,
I did a test email for the website.  Mike Grove made some changes to the payment function and I wanted to make sure that it did not hinder the website functions.  It doesn't appear that you will have any problems but you might want to keep an eye on your end anyway.  
On a side note I received the confirmation email which I noticed did not have our phone number on it.  I guess someone could go to the website to find our number if needed but it would probably be better just to include it with our contact information.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: Labor Law Poster Service 
To: [email-masked] 
Sent: Monday, August 04, 2008 9:03 AM
Subject: Your LLPS Order

     
      Labor Law Poster Service
      Below is your receipt. Thank you for your business!

            Product Quantity Price Total Price 
            Alaska + Federal Posters  1 $29.50 $29.50 
            Colorado Posters  1 $19.50 $19.50 
            Federal Posters (Spanish) 1 $12.50 $12.50 
            Sub-total $61.50 
            Shipping $60.25 
            Total $121.75 
     
      Labor Law Poster Service
      5859 W. Saginaw Hwy. Ste. #343
      Lansing, MI 48917
      www.laborlawposterservice.com